# prchild

## Purpose

OBSOLETE. Look for name immediately under the node matching rule element number. Print its text to fileName, if found.

## Syntax

prchild(fileName, number, name)

fileName - type: str
number - type: int
name - type: str

## Returns

## Remarks

The output file (fileName) must be set up in advance using openfile, fileout or an output statement.

## Example

## See Also

prtree, prxtree, openfile, fileout, POST Actions